[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.15
RTL=0
[menu_102]
70001=&Файл
40023=&Выбрать файлы для сравнения
40027=&Сохранить в файле отчёт о сравнении
40009=Сво&йства
40002=В&ыход
70002=&Правка
40008=С&копировать
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40004=О&бновить
70004=П&араметры
40024=Названия колонок в &первой строке
40029=&Номера строк
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Выберите файлы для сравнения
1005=Имя файла 1:
1006=Обзор...
1007=Имя файла 2:
1008=Обзор...
1009=Названия колонок в &первой строке
1011=Быстрый режим (для больших файлов с сортировкой по тому же полю)
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения отчёта
8= 
9=Выберите файл с разделителями-запятыми или табуляторами для сравнения
14=Загрузка... %d
601=Текст с табуляторами-разделителями
602=Текст с запятыми-разделителями
603=Все файлы
701=Обычный текстовый файл
1001=Имя элемента
2001=Отчёт о сравнении файлов
2002=Имя файла 1:  %s
2003=Имя файла 2:  %s
2004=Новые строки в файле 2:
2005=Строки в файле 1, отсутствующие в файле 2:
2006=Изменённые строки:
2007=Строка %d:  %s
2008=Создано с помощью %s
2009=Файл %d создан %s, содержит строк: %d, полей в каждой строке: %d.
2010=[Пусто]
2011=Файл 1 и файл 2 не различаются
3001=Первая строка - не строка заголовков!
3002=Ошибка чтения файла 1.
3003=Ошибка чтения файла 2.
